<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="sv"><Esri><MetaID>{7E023D35-B704-4115-9AD0-C721371E0669}</MetaID><CreaDate>20091026</CreaDate><CreaTime>08305700</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\FILESERV\HOME\annhag\annhag-13977-Moränkartering Kramfors\Kartor-Ritningar\_geodata\Lutning\ARCVIEWGRID.img</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\FILESERV\HOME\annhag\annhag-13977-Moränkartering Kramfors\Kartor-Ritningar\_geodata\Lutning\ARCVIEWGRID.img</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">H:\annhag\annhag-13977-Moränkartering Kramfors\Kartor-Ritningar\_geodata\Lutning\b_väja_blästa.img\ARCVIEWGRID.img</srcused><procdate Sync="TRUE">20091026</procdate><proctime Sync="TRUE">08305800</proctime></procstep></lineage></dataqual></metadata>
